/*     218917 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__218917__ {max-width:600px;margin:0 auto}

.pm-slide_img__218917__ a {display:block;border:none}
.pm-slide_img__218917__ a img {border:none}
.pm-slide_img__218917__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__218917__ .item {position:relative}
.pm-slide_img__218917__ .item img {vertical-align:top}
.pm-slide_img__218917__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__218917__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__218917__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__218917__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__218917__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__218917__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__218917__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__218917__ .owl-nav .owl-next {right:2px}
.pm-slide_img__218917__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__218917__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__218917__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__218917__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__218917__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__218917__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__218917__ .active img {opacity:1}

.pm-slide_thum__218917__:after {content:'';display:block;clear:both}
.pm-slide_thum__218917__ .item {float:left;width:33.33%}

.pm-slide_gallery__218917__.empty__218917__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__218917__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__218917__ .item {width:16.66%}
}

.pm-slide_img__218917__.build_edit_mode .item {display:none}
.pm-slide_img__218917__.build_edit_mode .item img {width:100%}
.pm-slide_img__218917__.build_edit_mode .item:first-child {display:block}

/*     218901 : 공백      */
.solid_line__218901__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__218901__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218901__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218901__ {height:0px;}
}

/*     218902 : 타이틀 텍스트      */
.title__218902__ {font-size:0}
.title__218902__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#245441;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;
}
.title__218902__ p:before {content:'';position:absolute;background:#245441;font-size:0}

.title__218902__.style_top p {padding-top:10px}
.title__218902__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__218902__.style_right p {padding-right:14px}
.title__218902__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__218902__.style_bottom p {padding-bottom:12px}
.title__218902__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__218902__.style_left p {padding-left:14px}
.title__218902__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__218902__.style_circle1 p {padding-left:18px}
.title__218902__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__218902__.style_circle2 p {padding-left:18px}
.title__218902__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #245441;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__218902__ p {font-size:32px}
	.title__218902__.style_top p:before {width:32px}
	.title__218902__.style_right p:before {height:32px}
	.title__218902__.style_bottom p:before {width:32px}
	.title__218902__.style_left p:before {height:32px}
}

/*     218903 : 공백      */
.solid_line__218903__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__218903__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218903__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218903__ {height:10px;}
}

/*     218904 : 한줄 텍스트      */
.text__218904__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__218904__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__218904__ p {font-size:20px}
}

/*     218905 : 공백      */
.solid_line__218905__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__218905__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218905__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218905__ {height:10px;}
}

/*     218906 : 실선      */
.solid_line__218906__ {display:block;position:relative;width:100%;height:30px}
.solid_line__218906__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__218906__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__218906__ {height:20px}
}

/*     218907 : 공백      */
.solid_line__218907__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__218907__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218907__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218907__ {height:10px;}
}

/*     218908 : 타이틀 텍스트      */
.title__218908__ {font-size:0}
.title__218908__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__218908__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__218908__.style_top p {padding-top:10px}
.title__218908__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__218908__.style_right p {padding-right:14px}
.title__218908__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__218908__.style_bottom p {padding-bottom:12px}
.title__218908__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__218908__.style_left p {padding-left:14px}
.title__218908__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__218908__.style_circle1 p {padding-left:18px}
.title__218908__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__218908__.style_circle2 p {padding-left:18px}
.title__218908__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__218908__ p {font-size:28px}
	.title__218908__.style_top p:before {width:28px}
	.title__218908__.style_right p:before {height:28px}
	.title__218908__.style_bottom p:before {width:28px}
	.title__218908__.style_left p:before {height:28px}
}

/*     218909 : 공백      */
.solid_line__218909__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__218909__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218909__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218909__ {height:10px;}
}

/*     218910 : 실선      */
.solid_line__218910__ {display:block;position:relative;width:100%;height:30px}
.solid_line__218910__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__218910__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__218910__ {height:20px}
}

/*     218911 : 공백      */
.solid_line__218911__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__218911__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218911__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218911__ {height:10px;}
}

/*     218912 : 타이틀 텍스트      */
.title__218912__ {font-size:0}
.title__218912__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__218912__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__218912__.style_top p {padding-top:10px}
.title__218912__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__218912__.style_right p {padding-right:14px}
.title__218912__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__218912__.style_bottom p {padding-bottom:12px}
.title__218912__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__218912__.style_left p {padding-left:14px}
.title__218912__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__218912__.style_circle1 p {padding-left:18px}
.title__218912__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__218912__.style_circle2 p {padding-left:18px}
.title__218912__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__218912__ p {font-size:24px}
	.title__218912__.style_top p:before {width:24px}
	.title__218912__.style_right p:before {height:24px}
	.title__218912__.style_bottom p:before {width:24px}
	.title__218912__.style_left p:before {height:24px}
}

/*     218913 : 공백      */
.solid_line__218913__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__218913__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218913__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218913__ {height:10px;}
}

/*     218914 : 타이틀 텍스트      */
.number #decreaseQuantity,
.number #increaseQuantity{border: 1px solid #eee; padding: 0 8px;}

#numberUpDown {display: inline-block; width: 60px; text-align: center;}

.number #decreaseQuantity:hover{background:#eee}
.number #increaseQuantity:hover{background:#eee}

/*     218915 : 공백      */
.solid_line__218915__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__218915__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218915__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218915__ {height:20px;}
}

/*     218916 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__218916__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #255341;border-radius:0px;background:#255341;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__218916__ a span {display:inline-block;position:relative}
.icon_button__218916__.style_line a {background:#255341;color:#fff}

.icon_button__218916__.a_left a span:before {
	content:'\e62e';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__218916__.a_right a span:after {
	content:'\e62e';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__218916__ a:hover {background:#255341;;color:#fff}
.icon_button__218916__.style_line a:hover {background:#152e24;color:#fff}

/*     218955 : 공백      */
.solid_line__218955__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__218955__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218955__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218955__ {height:60px;}
}

/*     218390 : 토글 박스      */
.toggle_box__218390__ {margin:0; padding:0;}
.toggle_box__218390__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#245441; line-height:1.4em; cursor:pointer;}
.toggle_box__218390__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__218390__ dd .inner__218390__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__218390__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218390__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218390__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#245441;}

.toggle_box__218390__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__218390__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__218390__.open_style dt:before {right:15px;}
	.toggle_box__218390__.close_style dt:before {right:15px;}
	.toggle_box__218390__ dd .inner__218390__ {padding:12px 15px; font-size:14px;}
}

/*     218391 : 토글 박스      */
.toggle_box__218391__ {margin:0; padding:0;}
.toggle_box__218391__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#245441; line-height:1.4em; cursor:pointer;}
.toggle_box__218391__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__218391__ dd .inner__218391__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__218391__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218391__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218391__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#245441;}

.toggle_box__218391__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__218391__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__218391__.open_style dt:before {right:15px;}
	.toggle_box__218391__.close_style dt:before {right:15px;}
	.toggle_box__218391__ dd .inner__218391__ {padding:12px 15px; font-size:14px;}
}

/*     218392 : 토글 박스      */
.toggle_box__218392__ {margin:0; padding:0;}
.toggle_box__218392__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#245441; line-height:1.4em; cursor:pointer;}
.toggle_box__218392__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__218392__ dd .inner__218392__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__218392__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218392__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218392__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#245441;}

.toggle_box__218392__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__218392__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__218392__.open_style dt:before {right:15px;}
	.toggle_box__218392__.close_style dt:before {right:15px;}
	.toggle_box__218392__ dd .inner__218392__ {padding:12px 15px; font-size:14px;}
}

/*     218393 : 토글 박스      */
.toggle_box__218393__ {margin:0; padding:0;}
.toggle_box__218393__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#245441; line-height:1.4em; cursor:pointer;}
.toggle_box__218393__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__218393__ dd .inner__218393__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__218393__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218393__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218393__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#245441;}

.toggle_box__218393__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__218393__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__218393__.open_style dt:before {right:15px;}
	.toggle_box__218393__.close_style dt:before {right:15px;}
	.toggle_box__218393__ dd .inner__218393__ {padding:12px 15px; font-size:14px;}
}

/*     218394 : 토글 박스      */
.toggle_box__218394__ {margin:0; padding:0;}
.toggle_box__218394__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#245441; line-height:1.4em; cursor:pointer;}
.toggle_box__218394__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__218394__ dd .inner__218394__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__218394__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218394__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218394__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#245441;}

.toggle_box__218394__.close_style.build_edit_mode dd {display:block !important;}

.toggle_box__218394__ table th, td {border: 1px solid #eee !important; padding: 10px !important; word-break: keep-all;}
.toggle_box__218394__ table{ height:100%; width:70%;margin: 0 auto;margin-bottom: 20px;}
.toggle_box__218394__ table td {height:50px;}

@media all and (min-width:1024px){
	.toggle_box__218394__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__218394__.open_style dt:before {right:15px;}
	.toggle_box__218394__.close_style dt:before {right:15px;}
	.toggle_box__218394__ dd .inner__218394__ {padding:12px 15px; font-size:14px;}
}

